 .LOGO_TGN{
   margin: auto;
   /*margin-left: 102px;*/
   margin-top: 30px;
   width:185px;
   height:57px;
     margin-right: 20px;
  }
.center {
    margin: auto;
	min-width: 493px;
	padding: 10px;
	width: 463px;
	height: 466px;
	min-height: 496px;
	background-color: #fff;
	box-shadow: 1px 1px 1px 1px #88888880;
    -ms-border-top-left-radius: 15px 15px;
    border-top-left-radius: 15px 15px;
    -ms-border-top-right-radius: 15px 15px;
    border-top-right-radius: 15px 15px;
	margin-top: -20%;
	background-position-y: -10px;
}

body {
    background: url('../images/background.png') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
    -ms-background-position: center;
    background-position: center;
    -ms-background-repeat: no-repeat;
    background-repeat: no-repeat;
    -ms-background-size: cover;
    background-size: cover;
    font-weight: bold;
    font-size: 20px;
    color: #20314d;
    color: rpx;
    color: #20314d;
    color: rgba(32,49,77,1);
    text-align: center;
    margin-top: 62px;
}
.text1 {
    margin-top: 60px;
}

.text2 {
    font-style: normal;
    font-weight: inherit;
    font-size: 15px;
    color: #20314d;
    color: rgba(32, 49, 77, 1);
    text-align: center;
    margin-top: 8px;
    direction: rtl;
}

.phone_number {
    border-style: solid;
    border-color: rgb(163, 170, 182);
    -ms-border-radius: 15px;
    border-radius: 15px;
    padding-left: 14px;
    width: 318px;
    font-size: 20px;
    font-weight: bolder;
    text-align: center;
    margin-top: 32px;
    direction: rtl;
    /*margin-left: 72px;*/
    height: 61px;
    
    
    border: 1px;
    border-color: #000000;
    -webkit-box-shadow: inset 0 0 3px #555;
    -moz-box-shadow: inset 0 0 3px #555;
    box-shadow: inset 0 0 3px #555;
}

 .enter {
     -ms-border-radius: 15px;
     border-radius: 15px;
padding-left: 14px;
width: 336px;
font-size: 20px;
font-weight: bolder;
text-align: center;
margin-top: 5px;
direction: rtl;
/*margin-left: 71px;*/
height: 61px;
background-color: rgb(82,174,71);
color: white;
     border: none;
 }

 .footer {
     background: rgb(32,48,77);
box-shadow: 1px 1px 1px 1px #88888880;
     -ms-border-radius: 15px;
     border-radius: 15px;
    height: 33px;
    margin: auto;
      margin-top: auto;
    margin-top: auto;
    min-width: 493px;
    padding: 10px;
      padding-top: 10px;
    width: 493px;
    margin-top: -36px;
    z-index: -1;
    position: relative;
    font-family: IRYekan;
    font-style: normal;
    font-weight: bold;
    font-size: 17px;
    color: rgba(255,255,255,1);
    text-align: center;
    padding-top: 51px;
 }

 .enter:hover {
	background-color: rgb(61, 120, 54);
	}

.resend {
    text-decoration: none;
    font-family: IRYekan;
    font-style: normal;
    font-weight: bold;
    font-size: 10px;
    color: #20314d;
    color: rgba(32,49,77,1);
    text-align: center;
    margin-top: 10px;
}





.text1 {
    direction: rtl;
}

/* The flip box container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
.flip-box {
    -ms-perspective: 1000px;
    -webkit-perspective: 1000px;
    perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.flip-box-inner {
    position: relative;
    width: 100%;
    height: 100%;
    -ms-transition: transform 0.8s;
    -o-transition: transform 0.8s;
    -webkit-transition: transform 0.8s;
    transition: transform 0.8s;
    -ms-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flipped .flip-box-inner {
    -ms-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-box-front, .flip-box-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden; /* Safari */
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
}

/* Style the back side */
.flip-box-back {
    -ms-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}



.submitted {
    transition: transform .51s ease-out;
    -webkit-animation: pound .51s ease-out;
    animation: pound 1s;
    transform-origin: center;
    -webkit-transform-origin: center;
    -webkit-animation-fill-mode: forwards;
}

@keyframes pound {
    from {
        transform: none;
    }

    to {
        transform: scale(.1);
        background: #20304D;
    }
}

@-webkit-keyframes pound {
    from {
        transform: none;
    }

    to {
        transform: scale(.1);
        background: #20304D;
    }
}


@-webkit-keyframes bounce {
    0%, 100% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }
}

@keyframes bounce {
    0%, 100% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }
}

.bounce {
    -webkit-animation-name: bounce;
    animation-name: bounce;
    background: #fff;
    transform: scale(.1);
    -webkit-transform: scale(.1);
    transform-origin: center;
    -webkit-transform-origin: center;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}




.grow {
    transition: transform 1s ease-in;
    -webkit-animation: grow 1.3s ease-in;
    animation: grow 1.3s;
    transform-origin: center;
    -webkit-transform-origin: center;
    -webkit-animation-fill-mode: forwards;
}

@keyframes grow {
    from {
        transform: scale(.1);
    }

    to {
        transform: scale(20);
        background: #eee;
    }
}

@-webkit-keyframes grow {
    from {
        transform: scale(.1);
    }

    to {
        transform: scale(20);
        background: #eee;
    }
}

form {
    position: relative;
    margin: auto;
    background: transparent no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    top: 200px;
    margin: auto;
    width: 600px;
    height: 600px;
    -ms-border-radius: 2000px;
    border-radius: 2000px;
}
 ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
     color: grey;
     opacity: 0.2; /* Firefox */
 }
.error {
    display: none;
    color: tomato;
    text-align: center;
    font-size: 13px;
}